SASL(26 March 2000)

NAME
SASL - SASL authentication library

DESCRIPTION
The CMU Cyrus SASL library is a general purpose authentication library for sever and client applications. System Administrators: For information on setting up/configuring the SASL library see the System Administrators Guide in the doc/ directory of the SASL distribution. Programmers: See man pages for individual sasl functions or the Programmers Guide in the doc/ directory of the SASL distribution.

RETURN VALUE
wackiness

ERRORS

SASL_OK
    Success

SASL_BADVERS
    Mechanism version mismatch

SASL_BADPARAM
    error in config file

SASL_NOMEM
    not enough memory to complete operation

CONFORMING TO
RFC 2222

SEE ALSO
othersaslstuff